BLTouch version confusion



  • Hi,

    I got Ender-6 with Firmware version 1.0.4. Done bed level and tuzi test print, all works well.

    I also bought BLTouch 3.1 of Amazon, but on the box it says suitable for V1 mainboard. I've looked around on the Ender and I can only see the spider board showing V1 on it.

    Is that what the v1 mainboard is suppose to relate?

    Would I still need to downgrade the firmware to 1.0.2-BLtouch? or did the BLTouch functionality get rolled in the newest version?

    The BLTouch is a Creality product.

    Thanks for advice in advance.


Log in to reply
 

Copyright © 2020 Shenzhen Creality 3D Technology Co., Ltd All Rights Reserved.